@charset "utf-8";
@media screen 
and (max-width: 980px) {
.container, body, html {
	width:100%;
	min-width:100%;
}
.content {
	width:96%;
	padding:0 2%;
}
.menu .box {
	width:auto;
}
.top-box .hdr span {
	font-size:25px;
}
.top-box .form-box {
	margin-top:150px;
}
.best-box .item {
	width:280px !important;
	padding:0px 20px !important;
	margin-bottom:40px;
}
.best-box .item.i2 {
	border:none;
}
.product-box .slider-box li, .product-box .slider-box {
	width: 390px;
	height: 293px;
}
.product-box .slider-box img {
	width: 390px;
	height: 293px;
}
.product-box .text-box {
	width: 44%;
	padding-right: 30px;
	margin-top:10px;
}
.product-box .text-box .hdr {
	font-size: 33px;
	margin-bottom: 13px;
}
.product-box .text-box .text {
	font-size: 26px;
}
.product-box .text-box .price {
	font-size: 22px;
	padding-top: 7px;
	line-height: 32px;
}
.product-box .text-box .price b {
	font-size: 30px;
}
.product-box .text-box .button {
	width: 95%;
}
.product-box .text-box .bottom-text {
	font-size: 14px;
}
.product-box .text-box.col-left {
	padding-left:50px;
}
.info-box {
	background-image:none;
	min-height:inherit;
	padding-bottom:30px;
}
.info-box .img {
	display:block;
	width:80%;
	float:inherit;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
}
.info-box .items {
	position:inherit;
	width:40%;
	display:initial;
}
.our-works .h1 {
	font-size:45px;
}
.our-works {
	min-height: 738px;
}
.info-box .item {
	position:inherit;
	top:inherit !important;
	left:inherit !important;
	right:inherit !important;
	width:98% !important;
	background:none !important;
	padding:0px 0px 10px 2% !important;
	border-left:2px solid #dc1e10;
	border-bottom:2px solid #dc1e10;
	margin-bottom:30px;
	min-height:inherit !important;
	font-size:15px;
	white-space:normal;
}
.info-box .item b {
	font-size:22px;
	margin-bottom: 5px;
}
.our-guarantee .items {
	padding:0px 20px;
}
.our-guarantee .item {
	width:45%;
}
.our-guarantee .item .text {
	white-space:normal;
	font-size:22px;
}
.feedback .items {
	text-align:center;
}
.feedback .item {
	width:auto;
	display:inline-block;
	vertical-align:top;
}
.feedback .item .photo {
	float:left;
}
.feedback .item .text-box {
	width:79%;
	float:left;
}
.how-we-work .items {
	height: 253px;
	width: 271px;
	background-size: 100% 100%;
}
.how-we-work .h1 {
	top:120px;
	font-size:35px;
}
.how-we-work .item {
	font-size:15px;
}
.how-we-work .item.i2 {
	top: 46px;
}
.how-we-work .item.i3 {
	top: 132px;
}
.how-we-work .item.i4 {
	top: 219px;
}
.how-we-work .item.i5 {
	top: 220px;
}
.how-we-work .item.i6 {
	top: 139px;
}
.how-we-work .item.i7 {
	top: 64px;
}
.how-we-work .hdr {
	width: 100%;
	height: 91px;
	line-height: 91px;
	font-size: 38px;
}
.order-box.middle {
	height: 235px;
	padding-top: 15px;
}
.order-box .form-box {
	width: 96%;
	padding: 20px 2% 18px 2%;
}
.order-box .form-box .h {
	font-size: 25px;
	margin-bottom: 11px;
	line-height: 27px;
}
.order-box .form-box .text {
	text-align: center;
	padding-left: 8px;
	font-size: 11px;
}
.cert-box .items {
	text-align:center;
}
.cert-box .item {
	margin-bottom:20px;
	margin-left:10px;
	margin-right:10px;
}
.cert-box {
	background: url(img/cert-box-bg.jpg) repeat top center;
	height:auto;
}
.cert-box .item img {
	width: 200px;
	height: 280px;
}
.credit-box .item img {
	width:80%;
	height:auto;
}
.credit-box .item:nth-child(2) {
	width: auto;
}
.question-box .item .h {
	width: 40%;
	font-size: 23px;
}
.question-box .item .text {
	width: 56%;
	padding: 1% 1% 1% 2%;
	font-size: 18px;
}
.bottom-box .photo {
	width: 100%;
	height: auto;
	max-width: 380px;
	overflow: hidden;
	margin: 0px auto;
	float: inherit;
	font-size: 0px;
}
.bottom-box .photo img {
	width: 100%;
	height: auto;
}
.bottom-box .text-box {
	padding:2%;
	float: inherit;
	width: 96%;
	border: 2px solid #e4e4e4;
	height:auto;
}
.footer .item.i3 {
	float:right;
	width:300px;
	margin-top:10px;
}
.menu.new-menu .button {
	display:none;
}
.menu.new-menu .box {
	float: right;
	width: auto;
	margin-top: 0px;
}
.menu.new-menu ul {
	float:left;
}
}

@media screen 
and (max-width: 830px) {
.top-box .hdr span {
	font-size:21px;
}
.map-box .hdr {
	font-size:42px;
}
.map-box .text {
	padding:0px;
	margin:0px;
	border:none;
	display:block;
}
.best-box .item {
	width:255px !important;
}
.product-box .slider-box {
	float: none;
	max-width: 460px;
	width: 100%;
	height: auto;
	margin:0px auto;
}
.product-box .slider-box li, .product-box .slider-box {
	max-width: 460px;
	width: 100%;
	height: auto;
}
.product-box .slider-box img {
	max-width: 460px;
	width: 100%;
	height: auto;
}
.product-box .text-box .button {
	width: 100%;
}
.product-box .text-box {
	float:none;
	margin:0px auto;
	max-width: 460px;
	padding:0px 10% 25px 10% !important;
	width: 80%;
	height: auto;
	background:url(img/corner-bottom-left.png) no-repeat left bottom, url(img/corner-bottom-right.png) no-repeat right bottom !important;
}
.product-box .item {
	margin-bottom: 50px;
}
.h1 {
	font-size:42px;
	padding:30px 0px;
}
.menu.new-menu .box .phone {
	font-size: 17px !important;
	padding-top: 10px;
}
}
@media screen 
and (max-width: 810px) {
.menu {
	text-shadow:0px 0px 10px #000;
}
.menu .box {
	float: inherit;
	display: inline-block;
	vertical-align: top;
	width: 100%;
	margin-top:10px;
}
.menu ul {
	float:right;
}

}

@media screen 
and (max-width: 720px) {
.how-we-work .h1 {
	font-size:42px;
	position:inherit;
	padding:30px 0px;
	width:100%;
	top:inherit;
	white-space:nowrap;
	left:inherit;
	margin-left:inherit;
}
.menu.new-menu .box {
	display:none;
}
.how-we-work .items {
	width:100%;
	background:none;
	height:inherit;
	text-align:center;
}
.how-we-work .button {
	top:420px;
}
.how-we-work .item {
	position:inherit !important;
	top:inherit !important;
	left:inherit !important;
	right:inherit !important;
	margin-left:0px !important;
	width:40% !important;
	display:inline-block;
	vertical-align:top;
	text-align:center !important;
	margin-bottom:40px;
	padding:0px 4%;
}
.how-we-work {
	padding:0px 0px 60px 0px;
}
.how-we-work .hdr {
	font-size:33px;
	margin-top:47px;
}
}

@media screen 
and (max-width: 640px) {
.menu.new-menu {
	position:inherit;
}
.menu ul {
	display:none;
}
.menu .box {
	float:right;
	margin-top:0px;
	width:auto;
}
.top-box .hdr {
	background: #f0b23e;
	padding:15px 20px;
	text-align:center;
}
.top-box .hdr span {
	padding:0px !important;
	background:none;
}
.top-box .items {
	display:block;
}
.top-box .item {
	display:block;
	width:94% !important;
	padding:3% !important;
}
.top-box .form-box {
	margin:30px auto 0px auto;
	float:inherit;
}
.top-box .form-box .arrow {
	display:none;
}
.best-box .item .text {
	font-size:21px;
}
.best-box .item {
	width:40% !important;
	padding:0px 3% !important;
}
.product-box .slider-box li, .product-box .slider-box {
	width:300px !important;
	height:226px !important;
	max-width:inherit;
}
.product-box .slider-box li img {
	width:100%;
	height:auto;
}
.product-box .text-box {
	margin-top:10px;
}
.product-box .text-box .hdr {
	font-size:28px;
}
.product-box .text-box .button {
	font-size:13px;
}
.h1 {
	font-size:35px;
}
.our-guarantee .item {
	width:100%;
}
.feedback .item .text-box {
	width:73%;
}
.how-we-work .hdr {
	font-size:24px;
}
.order-box .form-box input[type=text] {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
.order-box.middle {
	background:none;
	height:auto;
	padding-bottom:50px;
}
.order-box.middle .arrow {
	display:none;
}
.credit-box .hdr {
	font-size:32px;
}
.question-box .item .text {
	float:inherit;
	width:97%;
}
.question-box .item .h {
	float:inherit;
	width:100%;
	margin-bottom:20px;
}
.question-box .item .text .arrow {
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	top:-11px;
	left:12px;
}
.footer .item.i3, .footer .item.i2 {
	width:220px;
}
.map-box .hdr {
	font-size:35px;
}
#map {
	width:94%;
	margin:0px 3%;
	height:350px;
}
.our-works .h1 {
	font-size: 35px;
}
.our-works {
	min-height: 698px;
}
#popup {
	width:300px;
	margin-left:-150px;
}

}

@media screen 
and (max-width: 490px) {
.footer .item {
	float:inherit !important;
	width:100% !important;
	margin-bottom:20px !important;
	margin-top:0px !important;
}
}

@media screen 
and (max-width: 445px) {
.menu .logo {
	float:inherit;
	margin-left:auto;
	margin-right:auto;
}
.top-box {
	height:auto;
	padding-bottom:40px;
	background-size:1920px 100%;
}
.our-works {
	min-height: 738px;
}
.menu.new-menu {
	height:97px;
	opacyty:0px;
	padding:0px;
	background:none;
}
.menu {
	text-align:center;
}
.menu .box {
	margin-top:20px;
	text-align:center;
	float:inherit;
	display:inline-block;
	vertical-align:top;
}
.top-box .hdr {
	margin-top:35px;
}
.best-box .item {
	width:100% !important;
	padding:0px !important;
	border:none;
}
.best-box .item .text {
	white-space:normal;
}
.feedback .item .text-box {
	width:60%;
}
.how-we-work .hdr {
	height: auto;
	line-height: normal;
	padding: 15px 6%;
	width: 88%;
}
.credit-box .items {
	height:80px;
}
.bottom-box .text-box {
	border:none;
}



}

@media screen 
and (max-width: 400px) {
.how-we-work .button {
	top: 480px;
}
}